html.fp-enabled,
.fp-enabled body{margin:0;padding:0;overflow:hidden;-webkit-tap-highlight-color:rgba(0,0,0,0);}
#superContainer{height:100%;position:relative;/*-ms-touch-action:none;touch-action:none;*/}
.fp-section{position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.fp-slide{float:left;}
.fp-slide, .fp-slidesContainer{height:100%;display:block;}
.fp-slides{z-index:1;height:100%;overflow:hidden;position:relative;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.fp-section.fp-table, .fp-slide.fp-table{display:table;table-layout:fixed;width:100%;}
.fp-tableCell{display:table-cell;vertical-align:middle;width:100%;height:100%;}
.fp-slidesContainer{float:left;position:relative;}
.fp-controlArrow{-webkit-user-select:none;-moz-user-select:none;-khtml-user-select:none;-ms-user-select:none;position:absolute;z-index:4;top:50%;cursor:pointer;width:0;height:0;border-style:solid;margin-top:-38px;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.fp-controlArrow.fp-prev{left:15px;width:0;border-width:38.5px 34px 38.5px 0;border-color:transparent #fff transparent transparent;}
.fp-controlArrow.fp-next{right:15px;border-width:38.5px 0 38.5px 34px;border-color:transparent transparent transparent #fff;}
.fp-scrollable{overflow:hidden;position:relative;}
.fp-scroller{overflow:hidden;}
.iScrollIndicator{border:0 !important;}
.fp-notransition{-webkit-transition:none !important;transition:none !important;}
#fp-nav{position:fixed;z-index:100;margin-top:-32px;top:50%;opacity:1;-webkit-transform:translate3d(0,0,0);}
#fp-nav.right{right:17px;}
#fp-nav.left{left:17px;}
.fp-slidesNav{position:absolute;z-index:4;left:50%;opacity:1;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.fp-slidesNav.bottom{bottom:17px;}
.fp-slidesNav.top{top:17px;}
#fp-nav ul,
.fp-slidesNav ul{margin:0;padding:0;}
#fp-nav ul li,
.fp-slidesNav ul li{display:block;width:14px;height:13px;margin:7px;position:relative;}
.fp-slidesNav ul li{display:inline-block;}
#fp-nav ul li a,
.fp-slidesNav ul li a{display:block;position:relative;z-index:1;width:100%;height:100%;cursor:pointer;text-decoration:none;}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{height:12px;width:12px;margin:-6px 0 0 -6px;border-radius:100%;}
#fp-nav ul li a span,
.fp-slidesNav ul li a span{border-radius:50%;position:absolute;z-index:1;height:4px;width:4px;border:0;background:#333;left:50%;top:50%;margin:-2px 0 0 -2px;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{width:10px;height:10px;margin:-5px 0px 0px -5px;}
#fp-nav ul li .fp-tooltip{position:absolute;top:-2px;color:#fff;font-size:14px;font-family:arial, helvetica, sans-serif;white-space:nowrap;max-width:220px;overflow:hidden;display:block;opacity:0;width:0;cursor:pointer;}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip{-webkit-transition:opacity 0.2s ease-in;transition:opacity 0.2s ease-in;width:auto;opacity:1;}
#fp-nav ul li .fp-tooltip.right{right:20px;}
#fp-nav ul li .fp-tooltip.left{left:20px;}
.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell{height:auto !important;}
.fp-responsive .fp-auto-height-responsive.fp-section,
.fp-responsive .fp-auto-height-responsive .fp-slide,
.fp-responsive .fp-auto-height-responsive .fp-tableCell{height:auto !important;}
/* Reset CSS
 * --------------------------------------- */
html{font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {padding: 0; margin: 0;}
a{text-decoration:none;}
td{vertical-align:top}
table {border-spacing: 0;}
fieldset,img{border: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-weight: normal;font-style: normal;}
strong{font-weight: bold;}
ol,ul {list-style: none;margin:0;padding:0;}
caption,th {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;font-size:100%;margin:0;padding:0;color:#444;}
q:before,q:after{content:'';}
abbr,acronym { border: 0;}
.clearAll{clear:both}
/* Fonts
 * --------------------------------------- */
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');}
@font-face{font-family:'Open Sans';font-style: normal;font-weight:600;src:local('Open Sans Semibold'),local('OpenSans-Semibold'),url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqRDOzjiPcYnFooOUGCOsRk.woff) format('woff');}
/* Grid
 * --------------------------------------- */
.container{position:relative;width:100%;max-width:100%;padding:0;min-width:320px;box-sizing:border-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.container .column,.container .columns{float:left;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.row{margin-bottom:0;width:100%;margin:0 auto;}
.container .one-half.column{width:50%}
.container .one-quarter.column{width:25%}
.columns img,.column img{max-width:100%;height:auto}
/* grid */
/* Custom CSS
 * --------------------------------------- */
body{font-family:'Open Sans',arial,helvetica;text-shadow:#000 0 0;color:#58585A;font-size:0.9em;font-weight:normal;}
.socialsvg{height:24px;width:24px;margin:0 5px 0 0;display:inline-block;clear:both}
#wrapper{width:100%;max-width: 2560px;}
#fullpage{width:100%;overflow:hidden;box-sizing:border-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.content{font-size:1.1em;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;margin-left:auto;margin-right:auto;max-width:1200px;width:90%;position:relative;}
#logo{width:90%;height:auto;max-width:400px;margin-left:-20px}
h1{font-size:2.1em;margin:0 0 10px 0;padding:0;color:#0093D6;font-weight:600}
h2{font-size:1.9em;margin:0 0 10px 0;padding:0;color:#0093D6;font-weight:600}
h3{font-size:1.3em;margin:0;padding:0;color:#58585A;font-weight:600}
h4{font-size:1.0em;margin:0;padding:0;color:#58585A;font-weight:600}
.transIcon{width:100%; max-width:60px; height:auto}
.content p{width:100%;font-size:1.0em;}
.copy{font-size:0.6em}
.section{text-align:center;box-sizing:border-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.whiteBorder{border:10px solid #fff;}
#contactDetails{width:65%;float:right;margin:0}
.one-third{width:33%;float:left;display:inline}
.two-thirds{width:66%;float:right;display:inline;text-align:left;margin-bottom:20px}
.one-third img{width:50%;height:auto;max-height:190px;margin-bottom:5px}
/* NAV*/
#sideNav{text-align:left;position:fixed;top:0;height:100%;max-width:250px;width:100%;left:0;padding:0;z-index:99;background-color:rgba(231,238,174,0.9);display:none}
#sideMenu{width:600px; margin-left:20px}
#menu{position:fixed;top:0;left:0;height:40px;z-index:70;width:100%;padding:0;margin:0;}
#menu li{display:inline-block;margin:4px;color:#000;background:#fff;background:rgba(255,255,255, 0.5);-webkit-border-radius:10px;border-radius:10px;}
#menu li.active{background:#666;background: rgba(0,147,214, 1.0);color: #fff;}
#menu li a{text-decoration:none;color:#000;}
#menu li.active a:hover{color: #000;}
#menu li:hover{background: rgba(255,255,255, 0.8);}
#menu li a,#menu li.active a{padding: 9px 8px;display:block;}
#menu li.active a{color:#fff;}
#toggleButton{display:none;position:fixed;top:10px;right:15px;z-index:200}
/* HOME*/
#section0{background-image:url(../images/rebrand/page-1.jpg);background-position:50% 100%;background-repeat:no-repeat;background-attachment:scroll;background-size:cover;text-align:left;height:100%;width:100%;}
#section0 .fp-tableCell{vertical-align:top;}
#section0 .content{margin-top:200px}
#section0 p{width:100%;max-width:400px}
#section0 h1{margin:40px 0 20px}
#section0 a{color:#0093D6}
#section0 ul{margin: 20px 0 0 1em;padding:0;font-size: 18px}
#section0  li{list-style-position:outside;list-style-type:disc;margin:0;padding:0}
/* CAMPUS*/
#section1{background-image:url(../images/bcg_slide-3.jpg);background-position:center center;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;height:100%;width:100%;}
#section1 p{color:#fff;max-width:95%;margin:20px 0 20px 0}
#section1 H2{color:#fff;}
#section1 img{width:98%;height:auto;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
.contentWrap{background:#0F2331;padding:40px;-webkit-border-radius:10px;border-radius:10px;text-align:left}
#section1 .smallText{font-size:12px;line-height:18px;width:100%;}
#section1 a{color:#0093D6}
#section1 ul{color:#FFFFFF}
#section1 li{font-size:90%;line-height:18px;list-style-type:disc;list-style-position:outside;margin-left:1em;padding-bottom:4px}
/* ACCOMODATION*/
#section2{background-image:url(../images/bcg_slide-7.jpg);background-position:center center;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;height:100%;width:100%;text-align:left}
#section2 p{color:#294631;width:100%;max-width:600px; margin:0 0 20px 0}
#section2 .fp-tableCell{vertical-align:top;}
#section2 .content{margin-top:60px}
#tbaccommodation{margin-top:0;background-color:#fff;float:right;padding:8px;-webkit-box-shadow: 0px 3px 15px -1px rgba(0,0,0,0.47);-moz-box-shadow: 0px 3px 15px -1px rgba(0,0,0,0.47);box-shadow: 0px 3px 15px -1px rgba(0,0,0,0.47);-webkit-border-radius:10px;border-radius:10px}
#tbaccommodation .tdA{background-color:#F7A247;font-weight:600;}
td .tdA {text-align:right!important}
#tbaccommodation .tdB{background-color:#01ABE8;font-weight:600;white-space:nowrap}
#tbaccommodation .tdC{background-color:#AB59A2;font-weight:600;white-space:nowrap}
#tbaccommodation .tdD{background-color:#66A353;font-weight:600;white-space:nowrap}
#tbaccommodation .tdE{background-color:#9FC757;font-weight:600;white-space:nowrap}
#tbaccommodation .tdNet{background-color:#ccc;font-weight:600}
#tbaccommodation .tdSum{color:#C36648;font-weight:600;font-size:120%}
#tbaccommodation td{background-color:#fff; padding:5px 15px;}
.tdborder{border-bottom:1px solid #ccc;text-align:right}
.tdheader{border-bottom:1px solid #ccc;text-align:left;}
/* IT*/
#section3{background-image:url("../images/rebrand/page-2.jpg");background-position:center center;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;height:100%;width:100%;text-align:left}
#section3 p{color:#fff;max-width:95%;margin:0 0 20px 0}
#section3 h2{color:#fff}
#section3 .fp-tableCell{background: rgba(0,0,0, 0.0)}
.contentWrap2{background:#303237;padding:40px;-webkit-border-radius:10px;border-radius:10px}
#section3 .smallText{font-size:12px;line-height:18px;width:100%;}
#section3 img{width:98%;height:auto;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
#section3 a{color:#0093D6}
/* LOCATION*/
#section4{background-image:url("../images/rebrand/page-6.jpg");background-position:70% 100%;background-repeat:no-repeat;background-size:cover;height:100%;width:100%;text-align:left}
#section4 p{color:#58585A;width:60%;max-width:700px;}
#section4 .fp-tableCell{vertical-align:top;}
#section4 .content{margin-top:60px}
#locationMap{width:75%;height:auto;float:right}
/* LOCAL*/
#section5{background-image:url(../images/rebrand/page-5.jpg);background-position:50% 100%;background-repeat:no-repeat;background-attachment:scroll;background-size:cover;text-align:left}
#section5 p{color:#58585A;width:100%;max-width:900px; margin:0 0 20px 0;}
#section5 .fp-tableCell{vertical-align:top;}
#section5 .content{margin-top:60px}
#localMap{width:69%;height:auto;float:right;max-width: 600px}
#section5 .smallText{font-size:12px;line-height:18px;width:100%;}
.bottomText{position:absolute;bottom:0;left:40px;font-weight:600;font-size:120%;width:60%;}
#section5 .bottomText p{color:#58585A;font-size:70%;max-width:600px}
#transTable{display:inline-block;float:left;width:30%}
/* CONTACT*/
#section6{background-image:url(../images/scean-1-1.png);background-position:center center;background-repeat:no-repeat;background-size:cover;height:100%;width:100%;text-align:left}
#section6 p{color:#58585A;width:100%;max-width:600px; margin:0 0 20px 0;}
#section6 .fp-tableCell{vertical-align:top;}
#section6 .content{margin-top:60px}
#section6 .smallText{font-size:14px;line-height:18px;width:100%;max-width:400px;margin-top:20px}
#section6 a{color:#0093D6}
#smallLogo{max-width:200px;height:auto;float:right}
#siteBy{color:#fff;margin:5px;font-size:10px;font-family:Arial,sans-serif;letter-spacing:1px;position:absolute;bottom:0;right:0;z-index:1;padding:6px 12px;}
#section6 .smallText{font-size:12px;line-height:18px;margin:5px 2px}
#section6 #siteBy a{color:#fff;text-decoration:none!important}
/* Gallery*/
#sectionG{background-image:url("../images/landscape.jpg");background-position:center center;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;height:100%;width:100%;}
.imgSlide{max-width:900px;width:80%;height:auto;border:20px solid #fff}
#section0{min-height: 900px}
#section1{min-height: 900px}
#section2{min-height: 900px}
#section3{min-height: 900px}
#section4{min-height: 900px}
#section5{min-height: 900px}
#section6{min-height: 900px}
#sectionG{min-height: 900px}

@media (max-width: 1366px) {
#section0{background-attachment:scroll}
#section1{background-attachment:scroll}
#section2{background-attachment:scroll}
#section3{background-attachment:scroll}
#section5{background-attachment:scroll}
#sectionG{background-attachment:scroll}
}
@media (max-width: 950px) {
#contactDetails{width:100%}
.one-third{width:100%;display:block}
.one-third img{display:none}
.two-thirds{float:left;margin:20px 0 0 0}
#toggleButton{display:block}
#topNav, #menu{display:none}
#sideNav{display:none}
#sideNav a{font-size:16px;color:#000}
#sideNav ul{margin:30px 10px 10px 10px;padding:0}
#sideNav li{margin:0;padding:5px}
#sideNav a{margin:0;padding:0;text-decoration:none;color:#1B3C3C;text-transform:uppercase;font-weight:400;letter-spacing:3px}
#sideNav a:hover{color:#000}
#logo{width:60%;height:auto;max-width:280px;margin-left:-20px}
#section0 .content{margin-top:50px}
#section0{height: auto;min-height: 800px}

#section1{height: auto;min-height: 800px}
#section2{height: auto;min-height: 800px}
#section3{height: auto;min-height: 800px}
#section4{height: auto;min-height: 800px}
#section5{height: auto;min-height: 900px}
#section6{height: auto;min-height: 800px}
#sectionG{height: auto;min-height: 800px}

#section3 .fp-tableCell{vertical-align:top;}
#section3 .content{margin-top:80px}
#transTable{width:50%}
#localMap, #locationMap{width:50%}
#section0{background-attachment:scroll}
#section1{background-attachment:scroll}
#section2{background-attachment:scroll}
#section3{background-attachment:scroll}
#section5{background-attachment:scroll}
#sectionG{background-attachment:scroll}
#section6{background-image:none!important}
}
@media (max-width: 768px) {
#logo{width:60%;height:auto;max-width:200px;margin-left:0px}
.container .one-half.column{width:100%}
#section0 .content, #section1 .content, #section2 .content, #section3 .content, #section4 .content, #section5 .content, #section6 .content{padding:20px; margin:0 auto;width:90%;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
.imgSlide{height:auto;border:8px solid #fff}
h3{font-size:1.0em;margin:0;padding:0;color:#58585A;font-weight:600}
#section0 p{width:100%;max-width:270px;font-size:0.9em}
#section0 h1{font-size:1.9em; margin-top:60px}
#tbaccommodation td{padding:3px 3px;font-size:80%}
#tbaccommodation{width:100%;float:none}
h2{font-size:20px}
#smallLogo{display:none}
#section4 .bottomText{display: none}
#section5 .bottomText{display:none}
#section6 .smallText{margin-top:0;font-size:80%}
#section6{background-position:left top;background-repeat:no-repeat;background-size:cover;text-align:left}
#section6 p{max-width:600px; margin:0 0 10px 0;}
#section3 p, #section1 p{max-width:90%;width:90%;font-size:90%}
#section4 p, #section6 p{max-width:90%;width:90%;font-size:90%}
#section5{background-image:none;}
.whiteBorder{display:none}
#localMap, #locationMap{display:none}
#transTable{width:100%}
#section0 h1{font-size:1.0em; margin-top:20px}
#section4{background-image:url("../images/rebrand/page-6s.jpg");background-position:90% 50%;}
#tbaccommodation .tdSum{font-size:90%}
}
@media (max-width: 360px) {
.contentWrap, .contentWrap2{padding:10px;max-width:81%;width:81%!important;}
#tbaccommodation{width:90%}
#tbaccommodation td{padding:3px 2px}
#section3 p, #section1 p{max-width:100%;width:100%;font-size:90%}
#section4 p, #section6 p{max-width:100%;width:100%;font-size:90%}
#tbaccommodation .tdNet{font-size:60%}
#tbaccommodation{margin-top:10px}
}